.centr div{background-color:#333;display:inline-block;margin:0.2em;padding:0.3em;border-radius:0.4em;/*float:left;*/}
.centr img{width:100%;max-width:160px;height:auto;border-radius:0.4em;}
.centr p{color:#798;}
.vio{width:100%;max-width:320px;height:auto;}
.dvi{ text-align:left;background-color:#bbb;padding:0.3em;border:0.1em solid #333;}